/*-- slide up tabs --*/
@import url('https://fonts.googleapis.com/css2?family=Rum+Raisin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap');
ul.slideuptabs{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left; /* change to "center" or "right" to align differently */
	border-bottom: solid #123c69; /* bottom border */
	border-width:5px;
	background:#fff8f0;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eee2dc 100%); /* gray gradient background */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efa0a7));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efa0a7 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#efa0a7 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#efa0a7 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#efa0a7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee2dc',GradientType=0 );
}


ul.slideuptabs li{
 display: inline;
}

ul.slideuptabs li:first-of-type{
	margin-left: 10px;
}

ul.slideuptabs a{
	position: relative;
	display: inline-block;
	overflow: hidden;
	color: #123c69;
	text-decoration: none;
	padding: 8px 5px;
	font-family:'Fira Sans', sans-serif;
	font-size: 12px; /* font size */
	font-weight: 800;
	text-align:center;
	color:black;/*#ac3b61;*/
	vertical-align: bottom;
	-webkit-transition: color 0.2s; /* transition property and duration */
	-moz-transition: color 0.2s;
	transition: color 0.2s;
}

ul.slideuptabs a span{
	position: relative;
	z-index: 10;
}

ul.slideuptabs a::before{
	content: '';
	color: white;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: green; /* tab background */
	left: 0;
	top: 110%; /* extra 10% is to account for shadow dimension */
	box-shadow: -2px 2px 10px rgba(255,255,255,.5) inset;
	border-radius: 5px 5px 0 0 / 5px 5px; /* oval shaped border for top-left and top-right corners */
	-webkit-transition: top 0.5s; /* transition property and duration */
	-moz-transition: top 0.5s;
	transition: top 0.5s;
}

ul.slideuptabs a:hover{
	color: white; /* hover color */
}

ul.slideuptabs a:hover::before{
	top: 0; /* slide tab up */
}

/****** Responsive Code ******/

@media screen and (max-width: 640px) {
	
	ul.slideuptabs li:first-of-type{
		margin-left: 0px;
	}
}



/****** Theme earth ******/

ul.slideuptabs.blue{
	border-bottom-color: red;/*#ac3b61; /*#259AD1;*/
	margin-bottom:0px;
}

ul.slideuptabs.blue a::before{
	background: red;/*#ac3b61; /*#259AD1;*/
}

h1				{font-size:27px;
					color:red;/*#ac3b61;/*#22577a;*/
					font-family:'Rum Raisin', sans-serif;/*"Oswald", sans-serif;*/
					line-height:0.8;
					-webkit-text-stroke: 1px black;
					font-weight:normal;
					/*text-shadow: 2px 2px black;/*#ac3b61;*/
				}
h1:first-letter	{font-size:150%;
					color:blue;
					margin-right:3px;
					}
h6				{font-size:20px;
					color:red;
					font-family:'Rum Raisin', sans-serif;
					line-height:0.8;
					margin-bottom:0px;
					margin-top:5px;
					font-weight:900;
					/*text-shadow: 1px 1px 1px #ac3b61;*/		
				}
/*--Animation--*/

div.at-container {
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1.1;

}
.at-item {
  font-family:'Rum Raisin', sans-serif;
  color:red;/*#123c69;*/
  font-size:29px;
  -webkit-text-stroke: 1px black;
  animation-name: focus-in-expand;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes focus-in-expand {
  0%{
    letter-spacing: -.5em;
    filter: blur(12px);
    opacity: 0;
  }
  100%{
    filter: blur(0);
    opacity: 1;
  }
}
